/* ======= Variables ======= */
/* :root {
	--brand-green: #40ad49;
	--brand-red: #e72b2f;
	--neutral-dark: #0b0b0c;
	--neutral-altdark: #0d0f13;
	--neutral-light: #fff;
} */

/* ======= Navigation - Top Bar ======= */
.c-nav__topitem::after {
	content: '';
	width: 100% !important;
	height: 1px;

	position: absolute;
	bottom: 0;
	left: 0;

	background-color: #fff;
	transform: scaleX(0);
	transform-origin: left;

	transition: transform 0.3s ease;
}

.c-nav__topitem:hover::after {
	transform: scaleX(1);
}

/* ======= Main Nav ======= */
.menu-link::after {
	content: '';
	width: 100% !important;
	height: 2px !important;

	position: absolute;
	bottom: 0;
	left: 0;

	background-color: var(--brand-green) !important;
	transform: scaleX(0);
	transform-origin: left;
	opacity: 1 !important;

	transition: transform 0.3s ease !important;
}

.menu-link:hover::after {
	transform: scaleX(1);
}

/* ======= Dropdown ======= */
.elementor-nav-menu--dropdown {
	width: 100% !important;
	position: fixed !important;
	top: 156px;
	left: 0;
}
